Subject: Ticket Assigned - Order #9676228703
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 10:16:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9676228703 Hi,

I just spoke to a customer service representative on the phone regarding this order.

I raised an online return request for this on 13th July to return 2 items:
Juniors Printed 3-piece t-shirt and shorts set
Sustainable Solid Mid-rise Shorts with Drawstring Closure

I found out now that I had accidentally included the item
Juniors Printed Sleeveless Bodysuit with Round Neck - Set of 5, size 0-3

However, Centrepoint returns didn’t acknowledge this extra item included so I was not able to follow up at that time. I didn’t receive the refund for it and nor was it sent back. Now I have an item I have paid for but I don’t have it.

So I called today to request that the item please be refunded to me or returned to me. The customer service rep said she will follow up on this and let me know. I just wanted to email to have it on written record so my request can be followd up please.

Thanks and regards,

Hiba J Ali
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2923085